Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

[3.0.3] HUSKY_SKIP_INSTALL=1 doesn't work #563

Closed
yekver opened this issue Aug 15, 2019 · 2 comments
Closed

[3.0.3] HUSKY_SKIP_INSTALL=1 doesn't work #563

yekver opened this issue Aug 15, 2019 · 2 comments

Comments

@yekver
Copy link

@yekver yekver commented Aug 15, 2019

Step 7/20 : RUN HUSKY_SKIP_INSTALL=1 npm ci
 ---> Running in 9ydfa87dc7df

> husky@3.0.3 install /usr/src/node_modules/husky
> node husky install

husky > Setting up git hooks
spawnSync git ENOENT
husky > Failed to install

> husky@3.0.3 postinstall /usr/src/node_modules/husky
> opencollective-postinstall || true

Thank you for using husky!
If you rely on this package, please consider supporting our open collective:
> https://opencollective.com/husky/donate
@yekver
Copy link
Author

@yekver yekver commented Aug 15, 2019

Maybe related to npm/cli@8b43c96

@typicode
Copy link
Owner

@typicode typicode commented Aug 17, 2019

Thanks for the report, it should be fixed in 3.0.4.

@typicode typicode closed this Aug 22, 2019
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Labels
None yet
Projects
None yet
Linked pull requests

Successfully merging a pull request may close this issue.

None yet
2 participants